
#stacks_in_2320_page17 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_404_page17 {
	margin:  20px;
}

#stacks_in_406_page17 {
	margin:  20px;
}

#stacks_in_408_page17 {
	margin: 20px 20px 0px 20px;
}
#stacks_in_2328_page17_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2328_page17 a:link, #stacks_in_2328_page17 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2328_page17 a:hover, #stacks_in_2328_page17 a:active {
	color:#FFFFFF;
}










#stacks_in_2328_page17 a:link, #stacks_in_2328_page17 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2328_page17 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2328_page17 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_2328_page17 {
	margin: 0px 20px 20px 20px;
}

#stacks_in_410_page17 {
	margin: 20px 20px 20px 20px;
}

#stacks_in_886_page17 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_886_page17 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_886_page17 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_886_page17 {
	background-color: #FFFFFF;
	border: solid #D8D8D8;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_888_page17 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_890_page17 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_891_page17 {
	text-transform: uppercase;
}

#stacks_in_892_page17 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_893_page17 {
	font-weight: lighter;
}

#stacks_in_895_page17 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_897_page17 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_898_page17 {
	text-transform: uppercase;
}

#stacks_in_899_page17 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_900_page17 {
	font-weight: lighter;
}

#stacks_in_902_page17 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_904_page17 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_905_page17 {
	text-transform: uppercase;
}

#stacks_in_906_page17 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_907_page17 {
	font-weight: lighter;
}
